.thank-you div.license-key{
	font-size: 15px;
	font-weight: 700;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm{
   width: calc(50% - 7px); 
}
.service-satisfaction-guarantee{
	width: 65%;
	margin: 15px auto;
}
.service-satisfaction-guarantee img{
	max-width: 95px!important;
}
.service-satisfaction-guarantee h4{
	color: #10549f;
	padding-top: 10px;
}
.service-satisfaction-guarantee p{
	font-size: 12px;
}
header {
	background: #fff;
	margin-bottom: 15px;
}
.form-block.clearfix .personal-info.billing-info .sub-header {
	background-position: 275px 3px!important;
}
.t1-1 .form-block .form-group .form-control {
	height: 33px!important;
}
.t1-1 .form-block .form-group .form-control.select2 {
		padding-top: 5px!important;
}
.form-group .form-control {
	font-size: 13px;
}
.t1-1 .form-block .form-group i[class*=more-], .t1-1 .form-block .form-group i[class*=ppg-] {
	top: 3px;
}
.t1-1 .form-block .form-group .control-label {
	padding-top: 10px;
}
.form-block.clearfix {
	background: transparent;
	border-bottom: none;
	padding: 20px 40px;
}
.personal-info.billing-info {
	padding: 20px 40px 0;
	background: #f6fafb;
	border: 1px solid #cee3eb;
	border-bottom: none;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}
.payment-info.pm-tabs {
	padding: 0;
	background: #f6fafb;
	border: none;
	margin-bottom: 10px;
}
.submit-area {
	margin: 0;
	padding: 20px 40px 20px;
	background: #fff;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border: 1px solid #cee3eb;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm {
	background: #f4f4f4;
}
.form-block.clearfix .form-group .form-control, .payment-info.pm-tabs .payment-method-inner, .payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm {
	border: 1px solid #cee3eb;
}
.promo-header {
	display: none;
}
.promo-wrapper {
	background: transparent;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
	padding: 5px 0;
}
.additional-offers {
	margin-top: 0;
}
.product-data button.checkbox-remove {
	width: auto;
	font-size: 13px;
	font-weight: 500;
}
.item-special>.has-tooltip {
	display: inline-block;
	float: none;
	top: 3px;
	position: relative;
	line-height: 1;
}
.item-special>label {
	display: inline-block;
	position: static;
}
.promo-price>span {
	display: block;
	font-weight: bold;
}
.promo-wrapper .offer {
	display: block;
}
.promo-wrapper .offer > div {
	display: block;
	float: left;
	height: auto;
}
.promo-wrapper .product-wrapper .product-info .product-name {
	color: #25272c;
	font-size: 14px;
	margin-bottom: 5px;
	display: block;
}
.products-info {
	border: none;
}
.promo-price {
	font-size: 14px;
}
.promo-price .old-price .price-amount {
	font-size: 14px;
}
.promo-add-checkbox input[type=checkbox] {
	top: 2px;
	position: relative;
}
.promo-add-checkbox {
	float: right;
	font-weight: 500;
	margin-bottom: 0;
}
.product-data button.checkbox-remove input[type=checkbox] {
	top: 2px;
	position: relative;
}
button.checkbox-remove:focus {
	outline: none;
}
.promo-wrapper .product-wrapper .product-logo-wrapper {
	margin-right: 8px;
}
.promo-wrapper .product-wrapper .product-info .product-details {
	font-size: 14px;
}
.old-price {
	color: #eb1515;
	text-decoration: line-through;
}
 .old-price span {
	text-decoration: none;
}
span.price-currency {
	margin-left: 0;
}
.promo-wrapper .product-wrapper .product-logo-wrapper > img {
	width: auto;
	max-height: 65px;
	margin: 0 0 0 auto;
}
.product-logo-wrapper.pull-left {
	min-width: 80px;
}
.promo-wrapper .btn {
	width: auto;
	float: right;
	padding: 4px 6px!important;
	line-height: 1;
}
.promo-wrapper .btn.btn-up-sell span {
	font-size: 20px;
}
.additional-offers-item {
	margin-bottom: 0;
}
.products-info > .product-info .media img {
	width: auto;
	max-height: 65px;
	margin: 0 0 0 auto!important;
}
.products-info > .product-info .media .pull-left {
	min-width: 80px;
}
.order-sub-total {
	padding-top: 5px;
}
.payment-method-inner .col-sm-8 .form-group.expdate-block, .payment-method-inner .form-group.secnum-block, .payment-method-inner .form-group.issue-block {
	margin-bottom: 10px;
}
.pp-icon {
	padding: 7px 0 6px;
}
.promo-wrapper .product-wrapper .product-info .item-description {
	color: #666c70;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 5px;
}

.order-total-block .order-sub-total {
	border-top: 1px solid #d1d3d5;
	border-bottom: 0;
}
.order-total-block .order-total {
	margin-top: 0;
	padding-top: 5px;
	border-top: 1px solid #d1d3d5;
}
.service-phone{
	display: none;
}

/* --- thank-you-page --- */

.ty-order-id-line, .ty-total-line, .order-id, .ty-head, .ty-under-head p {
	margin: 0;
}
.ty-page-logo {
	max-width: 250px!important;
	padding: 20px 0;
}
.ty-order-id-line, .ty-total-line {
	font-size: 15px;
	padding: 5px 0;
	font-weight: 400;
}
.ty-total-line {
	padding-top: 0;
}
.order-id-span, span.ty-billing-currency {
	font-weight: bold;
}
.ty-head {
	padding: 15px 0;
	color: #0873b9;
	font-size: 30px;
	font-weight: 400;
}
.ty-under-head {
	padding: 0px 45px 10px;
	font-weight: 400;
}
.ty-under-print {
	text-align: right;
}
.hideInPrint {
	background: #0873b9;
	color: #fff;
	padding: 9px 16px;
	font-size: 14px;
	text-decoration: none;
	border-radius: 3px;
	transition: all;
	font-weight: 400;
}
.hideInPrint:hover {
	color: #fff;
	text-decoration: none;
}
.hideInPrint:link, .hideInPrint:visited {
	color: #fff;
	text-decoration: none;
}
.ty-print {
	margin: 20px 5px 0 0;
}
.footer-wrapper, .uppercase-wrapper, .thank-you .row-border {
	display: none;
}
.thank-you {
	background: unset;
	border-bottom: 1px solid #e4e2e2;
	border-radius: 0;
	margin-top: 25px;
	padding: 5px;
	border-top: 1px solid #757575;
}
.thank-you .v-align-parent>.v-align-children {
	display: none!important;
	visibility: hidden;
}
.pls-note {
	color: #48bef5;
	margin: 20px 0;
	width: 100%;
	text-align: center;
	font-size: 18px!important;
	font-weight: 400;
}
.ty-footer-bottom p {
	color: #666c70;
}
.ppg-serv a {
	display: block;
}
.ppg-logo {
	max-width: 150px!important;
	padding: 10px 0;
}
.toll-free {
	padding: 10px 0;
}
.ty-footer-bottom {
	border-bottom: 1px solid #e4e2e2;
}
.ppg-logo, .toll-free, .ty-footer-bottom p.text-right {
	margin-top: 15px;
	font-weight: 400;
}
.activ-p-1, .activ-p-2 {
	margin: 0;
	padding: 0px 0 20px 50px;
}
.activ-p-1, .activ-p-1-usa, .activ-p-3-usa{
	font-size: 22px;
	font-weight: 400;
}
.activ-p-2, .activ-p-2-usa, .activ-p-4-usa {
	font-size: 16px;
	font-weight: bold;
}
.license-key-box {
	background: #edfbff;
	padding: 15px 20px;
}
.license-key-label {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
}
.license-key {
	font-size: 20px;
	padding-bottom: 5px;
	font-weight: 400;
}
.license-key-under {
	font-size: 14px;
	font-weight: 400;
}
.license-key-container {
	padding: 0 69px 25px;
}
.license-activ-two {
	font-size: 16px;
	font-weight: 400;
}
.soft-activ {
	padding: 10px;
	margin-bottom: 30px;
}
.license-activ-b2, .license-activ-b3 {
	margin-top: 25px;
}
.license-activ-b2 p {
	font-weight: bold;
}
.license-activ-b2 span {
	text-decoration: underline;
}
.license-activ-b1 ul, .license-activ-b2 ul {
	padding: 0 20px;
	line-height: 30px;
}
.license-activ-b3 ol {
	padding: 0 20px;
	margin: 15px 0px;
	line-height: 30px;
}
.license-activ-b3 p {
	margin: 0;
}
.license-key-container-usa {
	padding: 0 75px 25px 0px;
}
.activ-p-1-usa, .activ-p-2-usa, .activ-p-3-usa, .activ-p-4-usa {
	margin: 0;
	padding: 0px 0 20px 0px;
}
.activ-p-4-usa {
	font-size: 14px!important;
}
.usa-block {
	padding: 0 85px;
}
.supp-block {
	border: 2px solid #ccc;
	padding: 10px;
}
.supp-block p, .supp-block img {
	display: inline-block;
}
.supp-block p {
	color: #48bef5;
	font-size: 40px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	font-weight: 400;
}
.sup-under {
	text-align: center;
	font-weight: bold;
}
.supp-under-block {
	text-align: justify;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 25px;
}
.supp-under-block span {
	color: #48bef5;
}
@media only screen and (max-width: 1350px) {
	.supp-block p {
		font-size: 28px;
	}	
}